.version.index /* version checker */
{
	color: #000015;
	background-color: #8E79E8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 547.9499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 148px 100px 61.05000000000007px;
}

#u2081
{
	z-index: 45;
	height: 84px;
	top: 0px;
}

#u2081-bw
{
	z-index: 45;
}

#menuu2084
{
	z-index: 48;
	width: 667px;
	top: 0px;
	left: 50%;
	margin-left: -169px;
}

#u2147
{
	width: 131px;
	min-height: 83px;
	margin-right: -10000px;
}

#u2150
{
	width: 131px;
	padding-bottom: 61px;
}

#u2150:hover
{
	margin: 0px;
}

#u2151-4
{
	width: 131px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2150:hover #u2151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2117
{
	width: 131px;
	min-height: 83px;
	margin-right: -10000px;
	left: 133px;
}

#u2118
{
	width: 131px;
	padding-bottom: 61px;
}

#u2150.MuseMenuActive,#u2118:hover
{
	margin: 0px;
}

#u2118:active
{
	margin: 0px;
}

#u2121-4
{
	width: 131px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2150.MuseMenuActive #u2151-4,#u2118:hover #u2121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2118:active #u2121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2096
{
	width: 132px;
	min-height: 83px;
	margin-right: -10000px;
	left: 266px;
}

#u2099
{
	width: 132px;
	padding-bottom: 61px;
}

#u2118.MuseMenuActive,#u2099:hover
{
	margin: 0px;
}

#u2099:active
{
	margin: 0px;
}

#u2100-4
{
	width: 132px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2118.MuseMenuActive #u2121-4,#u2099:hover #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2099:active #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2103
{
	width: 132px;
	min-height: 83px;
	margin-right: -10000px;
	left: 400px;
}

#u2104
{
	width: 132px;
	padding-bottom: 61px;
}

#u2099.MuseMenuActive,#u2104:hover
{
	margin: 0px;
}

#u2104:active
{
	margin: 0px;
}

#u2106-4
{
	width: 132px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2099.MuseMenuActive #u2100-4,#u2104:hover #u2106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2104:active #u2106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2124
{
	width: 132px;
	min-height: 83px;
	margin-right: -10000px;
	left: 534px;
}

#u2125
{
	width: 132px;
	padding-bottom: 61px;
}

#u2104.MuseMenuActive,#u2125:hover
{
	margin: 0px;
}

#u2125:active
{
	margin: 0px;
}

#u2125.MuseMenuActive
{
	margin: 0px;
}

#u2126-4
{
	width: 132px;
	min-height: 22px;
	margin-right: -10000px;
	top: 30px;
}

#u2104.MuseMenuActive #u2106-4,#u2125:hover #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2125:active #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2125.MuseMenuActive #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2826
{
	z-index: 83;
	width: 130px;
	height: 83px;
	top: 0px;
	left: 50%;
	margin-left: -169px;
}

#u2082
{
	z-index: 46;
	width: 208px;
	top: 22px;
	left: 50%;
	margin-left: -500px;
}

#u2915-10
{
	z-index: 17;
	width: 1000px;
	min-height: 143px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u2915-2
{
	font-size: 72px;
	line-height: 86px;
	color: #3FB34F;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2915-8
{
	font-size: 48px;
	line-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2915-4
{
	font-weight: bold;
}

#u2155
{
	z-index: 2;
	width: 953px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.22);
	padding-bottom: 212px;
	margin-left: 24px;
	margin-top: 5px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.22);
}

#u2156-14
{
	z-index: 3;
	width: 744px;
	min-height: 173px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 125px;
}

#u2156-4
{
	font-size: 18px;
	line-height: 22px;
}

#u2156-2,#u2156-6
{
	font-size: 25px;
	line-height: 30px;
}

#u2156-12
{
	font-size: 18px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2915-6,#u2156-8,#u2156-10
{
	font-style: italic;
}

#u2078
{
	z-index: 27;
	height: 62px;
	bottom: 0px;
}

#u2078-bw
{
	z-index: 27;
}

#u2291-4
{
	z-index: 79;
	width: 122px;
	bottom: 26px;
	left: 50%;
	margin-left: -574px;
}

#u2079-17
{
	z-index: 28;
	width: 347px;
	min-height: 29px;
	bottom: 11px;
	left: 50%;
	margin-left: 64px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 2px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

